- no samba-client required at build time
authorshadzik <shadzik@pld-linux.org>
Tue, 28 Aug 2007 16:06:02 +0000 (16:06 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
- add patch0

Changed files:
    fusesmb.spec -> 1.6

fusesmb.spec

index 04ad5ec..226520d 100644 (file)
@@ -7,11 +7,10 @@ License:      GPL
 Group:         Applications/System
 Source0:       http://www.ricardis.tudelft.nl/~vincent/fusesmb/download/%{name}-%{version}.tar.gz
 # Source0-md5: 91906f3a1c408474a4ffda4902d6a1b8
+Patch0:                %{name}-no_clientchk.patch
 URL:           http://www.ricardis.tudelft.nl/~vincent/fusesmb/
 BuildRequires: libfuse-devel >= 2.3
 BuildRequires: libsmbclient-devel >= 3.0
-# needed by stupid configure check, anyone wants to write a patch?
-BuildRequires: samba-client
 Requires:      samba-client
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
@@ -35,8 +34,12 @@ tylko przy próbie dostępu do udziału.
 
 %prep
 %setup -q
+%patch0 -p0
 
 %build
+%{__aclocal}
+%{__autoconf}
+%{__automake}
 %configure
 
 %{__make}
This page took 0.144616 seconds and 4 git commands to generate.